
using Newtonsoft.Json;
using System.ComponentModel;
using System.Linq;
using System.Runtime.Serialization;

namespace inutralia.Models
{
	[JsonObject(MemberSerialization.OptIn)]
	[DataPath("user")]
	public class User : ObservableEntityData
	{
		public User()
		{

		}
	}
}
